Subject: Re: ZWDOS: Questions and Answers

From: [email-masked] (Lin)
Date: 19 Jul 1993 03:09:01 GMT

A Q&A for A.C.T and A.C.T.big5 readers
( Hmmm ... , not really Q&A , because I don't know the answers for questions 
marked as '*'.)
CONTENTS
========
[1] Suggestion for new users 
[2] What's the difference between alt.chinese.text and alt.chinese.text.big5 ?
[3] Where is big5 format chinese system?
[4] Settings for 8-bit in unix 
[5] How to input 8-bit characters (like big5 or gb format chinese)in vi?
[6] About how to input hanzi in emacs 19.xx
[7] 8-bit telnet for PC msdos and Macintosh.
*[8] How to read a.c.t.big5 by cxterm 
[9] load traditional form chinese font in zwdos
*[10] I still can't post big5 format chinese :-( ...
======================================================================

[1] Suggestion for new users 
Suggestion: New users should read the FAQ for alt.chinese.text (compiled
by Wei Ya-Gui) first. It's regularly post on alt.chinese.text and 
alt.answers ,and also available via anonymous ftp rtfm.mit.edu 
(18.70.0.224) under directory:pub/usenet/alt.chinese.text
the file: How_to_Read_Chinese_Text_on_Usenet:_FAQ_for_alt.chinese.text

[2] What's the difference between alt.chinese.text and alt.chinese.text.big5 ?
 alt.chinese.text and alt.chinese.text.big5 are the same .Articles
post to one of them will be post to the other automatically . The difference
in the 2 news groups is chinese encoding method.

[3] Where is big5 format chinese system?
BIG5 format chinese system is available via anonymous ftp:
moers2.edu.tw(140.111.2.22):/chinese-pub/chinese-sys/kc/kc.zip 
	Or ifcss.org(129.107.1.155):/software/dos/editor/kc{1-4}.zip
** Notice that the size of kc.zip is near 4 mega bytes!

[4] Settings for 8-bit in unix 
Add the following line to your .login
stty -parenb pass8 cs8
or  stty -parenb -istrip cs8

Or when you login
login:username -8       
               ^^^ add this
( I don't know if this works )

[5] Input 8-bit characters in vi

a.
>From Shih-kun Huang, [email-masked]
setenv LC_CTYPE iso_8859_1    

For HP machines , from Chih-Yuan Cheng, [email-masked]
setenv LC_CTYPE english.88591

b. Get the chinese vi ( celvis )
   celvis is available via anonymous ftp 
   ifcss.org:software/unix/editor/celvis.tar.Z

[6] About how to input Hanzi in emacs 19.xx

    From Tan koan-Sin:
	1. use the following command in your .emacs
	(set-input-mode (car (current-input-mode))
			(nth 1 (current-input-mode))
			0)

	2. use standard-display-european
	(i.e.  M-x standard-display-european)

	3. if you want to read news in emacs, you may use GNUS.
	(M-x gnus)

[7] 8-bit telnet for PC msdos and Macintosh.
If you are using ncsa telnet for ms-dos , replacing the telbin.exe by 
8-bit telbin.exe. The 8-bit ncsa telbin.exe for pc (ncsa telnet modified 
by nctu) is available via anonymous ftp 
nctuccca.edu.tw(140.111.3.21):/Chinese/PC-MsDos/NCTUTEL/nctutel.exe

If you are using ncsa telnet for Macintosh , try to get the chinese 
version by anonymous ftp 
imaux.mgt.ncu.edu.tw(140.115.83.90):/pub/chinese/Telnet2.5c.sea.bin
Nuntius1.1.1d12c.sea.bin ( chinese news reader for Macintosh) is also
in the directory.

[9] load traditional form chinese font in zwdos
 Replacing the original cclib.16 by cclibf.16 and modify the zwdos.cfg .
 cclibf.16 is available via anonymous ftp ifcss.org:software/fonts/cclibf.16
 [129.107.1.155]

--
Lin, FuXiong (Lim, HuYong) 林富雄
National Chiao Tung Univ. Hsin Chu , Taiwan  R.O.C.
E-mail: [email-masked] , [email-masked]